#text-page .whiteBlock .dotted-bottom ul, #text-page .whiteBlock .dotted-bottom li,#text-page .whiteBlock .dotted-bottom span.contentBlock{
	text-align:left;
	font-size: 17px;
	font-family: 'proximaNovaLight' !important;
	line-height:1.6;
	color: #636363;
}
#text-page .whiteBlock .dotted-bottom span.contentBlock h2{ color:#333;}
#text-page .whiteBlock .dotted-bottom span.contentBlock { padding-bottom:48px;display:block;}
#text-page .whiteBlock p { padding-bottom:0px;}
#text-page .whiteBlock p span.intro { padding-bottom: 28px !important; display:block;}
#text-page .whiteBlock .dotted-bottom ul { margin:10px 0 10px 20px;}
#text-page .whiteBlock span.contentBlock img{ max-width:100%;height:auto;}
#text-page .whiteBlock span.contentBlock iframe { width:100% !important;max-width:100%;}

.contact-container { padding-left:0px;margin-left:0px;}
.rowContainer h3 { white-space: nowrap;overflow: hidden;}
.rowContainer .textpage { padding-left:0px;padding-right:0px;}


.dark .languageMenu div { padding-top:6px;}

.detail-block.center-text .rowContainer p { text-align:center !important;font-size:19px;}
.detail-block.center-text .rowContainer h2 { text-align:center !important;}

.detail-block img { box-shadow:1px 1px 2px 2px #dddddd;}


nav.navbar-default.light .languageMenu a div{border: 3px solid rgba(0,0,0,0.5) !important;color:black !important;padding-top:6px;}
nav.navbar-default.light .languageMenu a.active div{ border: 3px solid black !important;background:black !important;color:white !important;padding-top:6px;}
nav.navbar-default.light .languageMenu a:hover div{border: 3px solid #0071BA !important;padding-top:6px;color:white !important;background-color:#0071BA !important;}

.button{ outline: none !important; }

/* ORDER STUFF */
#shop-overview .blockMenu-s { min-height:255px;}
select { padding-right:40px;}
.order .block-l p { color:white;}
.order .contentBlock { padding-bottom:10px !important;}
.order h1 {padding-bottom:10px !important;}
#orderForm label { width:30%;text-transform:none;font-size:17px;display:inline-block;vertical-align: middle;}
#orderForm input.orderField { width:60%;padding:5px;margin:10px 0 0 0;border:1px solid #aaa;border-radius:0px;-webkit-appearance:none;}
#orderForm textarea.orderField { width:60%;padding:5px;margin:10px 0 0 0;border:1px solid #aaa;height:100px;border-radius:0px;-webkit-appearance:none;}
#orderForm .submit { background:#0071ba;color:white;text-transform:uppercase;font-family:'proximaNovaBold';border:none;padding:25px 42px;border-radius:0px;-webkit-appearance:none;}
#orderForm .submit:hover { background:#2a6496;}
#orderForm .orderField.error { background-color:#ffdddd;}


/* ************************** IPAD ************************************* */
@media screen and (max-width: 991px) and (min-width: 768px) {
	
	.row.thumbMenu .col-sm-6 {margin-top:20px;}
	.arrowButton { margin-bottom:20px;margin-top:-20px;}
	
	.logo img { margin-top:20px;}
	
	.breadcrumbs { padding-left:50px;}
	
	div.shop-image-l > a > img { width:90%;}
	.content.order { margin-top:0px;top:180px;}
 	.order .greyBlock {display:none !important;}
		
}	


/* ************************** BIG DESKTOP ************************************* */
@media (min-width: 992px) {
	#titleRow > ul {margin-left:-5px !important; }
	.content.order { margin-top:0px;top:40px;}
}


/* ************************** PHONE ************************************* */
@media all and (max-width: 767px){
	#shop-overview .blockMenu-s { min-height:auto !important;}
	.content.order { margin-top:0px;top:220px;}
	
	#orderForm label { width:100%;display:block;}
	#orderForm .orderField { width:100% !important;margin:0 0 10px 0 !important;}
	#orderForm .submit { width:100%;margin-top:-20px;}
	.order .greyBlock {display:none !important;}
}




.languageMenu a div{
    background-color: transparent !important;
    border: 3px solid rgba(255,255,255,0.5) !important;
    /* padding-top: 11.2px; */
    color: white !important;;
}

.languageMenu a.active div{
	background-color:white !important;
	color:black !important;
	border: 3px solid rgba(255,255,255,0.5) !important;
}
.languageMenu a:hover div{
	background-color:#0071BA !important;
	border: 3px solid #0071BA !important;
	color:white;
}
